Subject: Re: Compiling X11R6.3 with your B19 patches...
From: [email-masked]

7 Mar 1998 07:22:14 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Sergey Okhapkin <[email-masked]>
Cc: "'Arlindo da Silva'" <[email-masked]>,
        "[email-masked]" <[email-masked]>

> >
> > 2) With this fix, "make -i World" goes into an infinite loop during
> >    the "make Makefiles" phase. Probable reason: I only downloaded
> >    xc-1.tar.gz, so some directories are missing, and recursive makefiles
> >    have several "cd .." after a failed "cd".
> 
> What cd fails? Unfortunately, I have no "loop" problem... Probably, the
> problem is because of missed "cc"? Would you like to try to rebuild X11
> from the scratch with cc linked to gcc?
> 

I noticed this loop too... i solved it the somewhat harder way, by
d/ling
xc-2.tar.gz, afterwards, it worked fine.  The actual problem was with
'cd doc' or something like that, if my memory serves me.  I no longer
have the X src here, so i cant tell you for sure.

- Paul
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".